| Home | Libraries | People | FAQ | More

## Struct template small_vector_of

boost::container::pmr::small_vector_of

## Synopsis

    // In header: <boost/container/pmr/small_vector.hpp>

    template<typename T, std::size_t N>
    struct small_vector_of {
      // types
      typedef boost::container::small_vector< T, N, polymorphic_allocator< T > > type;
    };

## Description

A portable metafunction to obtain a small_vector that uses a polymorphic allocator